#!/usr/bin/make -f

override_dh_installexamples:
	dh_installexamples
	find debian/lib*/usr/share/doc/*/examples -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!\S*\h*perl|#!/usr/bin/perl|'

%:
	dh $@
